header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(180, 112, 112, 0.1);
    z-index: 100;
  } 
  
/* Style the navigation bar */

.navbar {
    background-color: #280707; /* Set background color */
    padding: 5px; /* Add some padding */
    box-shadow: 1px 2px 5px rgba(22, 3, 3, 0.1); /* Add a shadow */
    width:auto;
    
  }
  
  /* Style the logo */
  .navbar-brand img {
    height: auto; /* Set the height of the logo */
     width: 100px;
    border: #007bff;
    border-radius: 5;
  }
  
  /* Style the menu items */
  .navbar-nav li {
    margin-left: 15px; /* Add some margin between the menu items */
  }
  
  .navbar-nav li a {
    color: #333; /* Set the text color */
    font-weight: bold; /* Set the font weight */
    transition: all 0.3s ease-in-out; /* Add a smooth transition */
  }
  
  /* Style the active menu item */
  .navbar-nav .active > a {
    color: #007bff; /* Set the active text color */
  }
  
  /* Style the menu toggle button */
  .navbar-toggler {
    border: none; /* Remove the border */
    color: #333; /* Set the text color */
  }


  /* Define the dropdown container */
.dropdown {
    position: relative;
    display: inline-block;
  }
  
  /* Define the dropdown button */
  .dropdown-button {
    background-color: #f0f6f1;
    color: white;
    padding: 10px;
    border: none;
    cursor: pointer;
  }
  
  /* Define the dropdown content */
  .dropdown-content {
    display: none;
    position: absolute;
    z-index: 1;
  }
  
  /* Show the dropdown content on hover */
  .dropdown:hover .dropdown-content {
    display: block;
  }
  
  /* Style the dropdown links */
  .dropdown-content a {
    color: black;
    padding: 10px;
    text-decoration: none;
    display: block;
  }
  
  /* Add a hover effect on dropdown links */
  .dropdown-content a:hover {
    background-color: #f1f1f1;
  }
  
  /* --------------------Grid Section--------- */
  .grid-container {
    margin-top: 50;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
    grid-gap: 20px;
    padding: 10px;
}

.grid-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

.grid-item img {
    max-width: 100%;
    height: auto;
    margin-bottom: 10px;
}

.grid-item h2 {
    font-size: 1.5rem;
    margin-bottom: 10px;
}

.grid-item p {
    font-size: 1rem;
    line-height: 1.5;
    color: #666;
}

/*--------------------------------------------------------------
# homepage-banner Main Index.html Section
--------------------------------------------------------------*/
#homepage-banner {
    width: 100%;
    height: 100vh;
    background: url("/images/students.jpg") top center;
    background-size: cover;
    position: relative;
    padding-bottom: 50px;
  }
  
  #homepage-banner:before {
    content: "";
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
  }
  
  #homepage-banner .container {
    padding-top: 72px;
  }
  
  @media (max-width: 992px) {
    #homepage-banner .container {
      padding-top: 62px;
    }
  }
  
  #homepage-banner h1 {
    margin: 0;
    font-size: 48px;
    font-weight: 700;
    line-height: 56px;
    color: #fff;
    font-family: "Poppins", sans-serif;
  }
  
  #homepage-banner h2 {
    color: #eee;
    margin: 10px 0 0 0;
    font-size: 24px;
  }
  
  #homepage-banner .btn-get-started {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 35px;
    border-radius: 50px;
    transition: 0.5s;
    margin-top: 30px;
    border: 2px solid #fff;
    color: #fff;
  }
  
  #homepage-banner .btn-get-started:hover {
    background: #562329;
    border: 2px solid #3f1e21;
  }
  
  @media (min-width: 1024px) {
    #homepage-banner {
      background-attachment: fixed;
    }
  }
  
  @media (max-width: 768px) {
    #homepage-banner {
      height: 100vh;
    }
  
    #homepage-banner h1 {
      font-size: 28px;
      line-height: 36px;
    }
  
    #homepage-banner h2 {
      font-size: 18px;
      line-height: 24px;
    }
  }

  #homepage-bannersci {
    height: 400px;
    overflow: hidden;
    position: relative;
    margin-top: 20px;
  }
  
 /*==============Footer============*/
 .footer{
    background-color: #ccc;
    text-align: center;
    padding: 20px;
    position: relative;
 }
 .footer img {
  display: inline-block;
  vertical-align: middle;
  height: 10;
 }